MAL-2024-5592

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/py-codrd/MAL-2024-5592.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-5592
Aliases
  • SNYK-PYTHON-PYCODRD-6513678
Published
2024-06-25T13:39:03Z
Modified
2024-06-28T03:15:02.742031Z
Summary
Malicious code in py-codrd (PyPI)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

PyPI / py-codrd

Package

Affected ranges

Affected versions

1.*

1.0.0